.modal-content {

    position: relative;
    width: 70%;
    background-color: white;
    border-radius: 10px;
    padding: 20px;
    margin: 20px auto;
}

.modal-backdrop {
    position: absolute;
    top: 0;
    left: 0;
    background: #252424cc;
    height: 100%;
    width: 100vw;
}

.close {
    position: absolute;
    font-size: 40px;
    right: 16px;
    top: 0px;
}